.footer {
  color: #8f8f8f;
  background: #333333;
  padding: 75px 0 50px;
}

.footer .container {
  margin: 0 auto;
}

.footer .social {
  margin: 0 0 50px;
}

.footer .no-margin {
  margin: 0;
}

.footer .logo-img {
  display: block;
  margin-bottom: 6px;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer .header-block {
  display: block;
  margin-top: 0;
  @include font(16px, 300, 1.2, -.1rem);
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 30px;
}

.footer .ten-margin {
  margin-bottom: 10px;
}

.footer .mobile-app {
  margin-bottom: 50px;
}

.footer .mobile-app .goo {
  margin-right: 20px;
}

.footer ul {
  list-style: none;
  margin: 0 0 50px;
}

.footer li {
  margin: 0 0 12px;
}

.footer .sc-icons {
  margin: 0 !important;
}

.footer ul.sc-icons {
  display: block;
  @include size(100%);
}

.footer .sc-icons li {
  margin-right: 13px;
  margin-bottom: 15px;
  float: left;
}

.footer a {
  text-decoration: none;
  color: #8f8f8f;
}

.footer hr {
  margin: 5px 0;
  border-top: 1px solid #8f8f8f;
}

.footer hr + p {
  @include font(.8em);
  margin-bottom: 1rem;
}

.footer .owl {
  margin-bottom: 30px;
}

.footer .sro-mir {
  @include font(null, null, 100%);
  margin-bottom: 50px;
}

.footer .sro-mir img {
  float: left;
  margin-right: 15px;
  margin-bottom: 30px;
}

@media all and (min-width: 2100px) {
  .footer {
    .container {
      margin: 0 0 0 300px;
    }
  }
}
